<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <WindowTemplate>
        <Name>quiver</Name>
        <WindowId>WindowQuiver</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>true</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>220</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>230</Width>
        <Height>105</Height>
        <ResizeableWidth>5</ResizeableWidth>
        <ResizeableHeight>5</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>128</MinWidth>
        <MinHeight>95</MinHeight>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_background_resize</TemplateName>
            <Width>230</Width>
            <Height>105</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>220</Width>
            <Height>95</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId>5000</ControlId>
            <Position>
                <X>25</X>
                <Y>19</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <TemplateName>selection_box</TemplateName>
            <Width>198</Width>
            <Height>18</Height>
        </FullResizeImageDef>

        <!--                                                                                                                             Slot 0                                                                                                                             -->

        <IconDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>9</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon0</AdapterName>
            <IconId>234</IconId>
            <Data></Data>
        </IconDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>22</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>192</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>quiver_count_string0</Adapter>
        </LabelDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect0</OnClickEvent>
            <Width>220</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverAdd0</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                             Slot 1                                                                                                                             -->

        <IconDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>9</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon1</AdapterName>
            <IconId>235</IconId>
            <Data></Data>
        </IconDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>39</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>quiver_count_string1</Adapter>
        </LabelDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect1</OnClickEvent>
            <Width>220</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>37</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverAdd1</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                             Slot 2                                                                                                                             -->

        <IconDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>9</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon2</AdapterName>
            <IconId>236</IconId>
            <Data></Data>
        </IconDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>56</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>quiver_count_string2</Adapter>
        </LabelDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect2</OnClickEvent>
            <Width>220</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>54</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverAdd2</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                             Slot 3                                                                                                                             -->

        <IconDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>9</X>
                <Y>71</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>quiver_icon3</AdapterName>
            <IconId>237</IconId>
            <Data></Data>
        </IconDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>29</X>
                <Y>73</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Color>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>180</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>87</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>quiver_count_string3</Adapter>
        </LabelDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>71</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverSelect3</OnClickEvent>
            <Width>220</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>71</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>QuiverAdd3</OnClickEvent>
            <Width>16</Width>
            <Height>16</Height>
        </InvisibleButtonDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>78</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>75</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data>Quiver</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>

    </WindowTemplate>

</Root_Element>
